#============================================================#
# -----------------------------------------------------------
# Настройка донаторов                                       -
# -----------------------------------------------------------

# ВНИМАНИЕ!!! ВНИМАНИЕ!!! ВНИМАНИЕ!!! ВНИМАНИЕ!!! ВНИМАНИЕ!!!
# Статус донатора даётся из игры командой //setdonator name
# Или же //setdonator target
# ВНИМАНИЕ!!! ВНИМАНИЕ!!! ВНИМАНИЕ!!! ВНИМАНИЕ!!! ВНИМАНИЕ!!!

# Вкл/выкл систему донаторов
# По умолчанию: False = Выключено
DonatorNameColorEnabled = False

# Цвет ника донатора
DonatorColorName = FF33AA

# Цвет титула донатора
DonatorTitleColor = FFAA33

# Рейтинг XP и SP для донатора
# Считается так: обычный рейт * DonatorXpSpRate
# Внимание!! данные рейты на донаторов в пати не действуют!!
# Внимание!! данные рейты не действуют на адену/дроп/споил с РБ!
DonatorXpSpRate = 1.5

# Рейтинг Адены для донатора
DonatorAdenaRate = 1.5

# Рейтинг Дропа для донатора
DonatorDropRate = 1.5

# Рейтинг Споила для донатора
DonatorSpoilRate = 1.5

# Довать хиро ауру?
DonatorHeroAura = True